{
	"format_version": "1.21.6",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/netherite_shovel/squared/netherite_shovel",
	"elements": [
		{
			"from": [8, 15, 3.5],
			"to": [8, 26, 12.5],
			"rotation": {"angle": 0, "axis": "y", "origin": [7, 2, 7.5]},
			"faces": {
				"east": {"uv": [9, 0, 4.5, 5.5], "texture": "#particle"},
				"west": {"uv": [9, 0, 4.5, 5.5], "texture": "#particle"}
			}
		}
	]
}